<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-12-21 09:48:11.000-->
  <string display_brazil_cbs_widget="true"/>
  <!--2019-08-27 16:11:41.000-->
  <string settings.global.forbid_clear_noti="true"/>
</resources>
